.sidebars{

border:none;

}

.menu-block-wrapper menu-block-1 menu-name-main-menu parent-mlid-0 menu-level-3{
border:none;
}

section.region-sidebar-first ul.menu li{

border-bottom:none;
}

.mainPageContent{
background-color:#f7f7f7;overflow:hidden;width:1200px;margin:0 auto;
}
div.activation-account .clearfix.min-height50 {
    min-height: 50px;
}

@import 'https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.css'
.sidebars{

border:none;

}

.menu-block-wrapper menu-block-1 menu-name-main-menu parent-mlid-0 menu-level-3{
border:none;
}

section.region-sidebar-first ul.menu li{

border-bottom:none;
}

.mainPageContent{
background-color:#f7f7f7;overflow:hidden;width:1200px;margin:0 auto;
}

.breadcrumbs{margin: 30px 0px!important;font-weight: bold;padding-left: 85px;}
.breadcrumbsEmpty{margin: 30px 0px!important;font-weight: bold;padding-left: 85px;}
.breadcrumbs span {display:inline-block!important}
.social-links ul li {background: none;padding-left: 0;}
.footer-container{max-width: 1200px;margin:0 auto;}
.footer-links ul li{background:none;padding-left:0px;}
div.pointer.white.up{display:none}
.headerTitle h1{font-family: omnesthin; margin: 0!important;}

.breadcrumbs a, .breadcrumbs a:visited
{
	color: #687274;
}
.breadcrumbs a:hover
{
	color: #3070ba;
}
.sidebar-first #content
{
	box-sizing: content-box;
}
.product-sub-menus .dropdown-menu:after
{
	bottom: -14px!important;
}
#privacyInfoForm label {
    font-weight: normal;
}

#privacyInfoForm #border-detail
{
	overflow: hidden;
    height: auto!important;	
}
#privacyInfoForm button, button
{
	    font-family: sans-serif;
		border:0px solid;
		margin-bottom: 10px;
}
#privacyInfoForm button:hover, #privacyInfoForm button:focus {
    border: 0px solid;	
}
#privacyInfoForm .optionsDiv select {
    font-size: 16px;
    color: black;
    font-family: omnesmedium;
}
#privacyInfoForm .optionsDiv select:focus {
    box-shadow: none;
}
#privacyInfoForm #dialogbox > div > #dialogboxfoot
{
	overflow:hidden;
	height: auto!important;
}
.mma_privacystatus
{
	width:140px!important;
}
/**** Activate Device Page Starts ****/

div.sidepanel.sectionfloated.if-activating, .nameWrapper
{
	box-sizing:content-box;
}

div.activate h3
{
	color:black;
}
fieldset.activateform input.textserv
{
	color:black;
	box-sizing: content-box;
	font-size: 16px;
    font-family: omnesmedium;
    border: 1px solid #e6e7e1;
	padding: 4px 10px;
}
button:hover, button:focus{
	border:0px solid;
	box-shadow:none;
}
fieldset.activateform input.textserv:focus{
	box-shadow:none;
}
.nameWrapper h1 {
    color: #000;
    font-family: omnesthin;
    font-size: 40px;
}
button{
	font-family:sans-serif!important;
}
button:hover, button:focus
{
	border:0px solid!important;
}
/**** Activate Device Page End ****/
button#cboxClose
{
	background:#e2e2e2;
	font-family: sans-serif;
	color: black;
	padding: 3px 10px;
	border:0px solid;
}
#cboxContent
{
	margin-top:30px;
}
select:not(.ui-datepicker-month):not(.ui-datepicker-year), input[type="text"], input[type="password"], input[type="email"] 
{
    padding: 7px 10px!important;
    font-size: 16px!important;
    font-family: omnesmedium!important;
    border: 1px solid #e6e7e1!important;
    color: black!important;
	box-sizing:content-box!important;
	height: auto!important;
}
select:focus, input[type="text"]:focus, input[type="password"]:focus, input[type="email"]:focus
{
	outline:0;
	box-shadow:none!important;
}
select#contractNo:focus, select.state:focus {
    outline: 1px dotted #ccc;
}
h2 {
    font: 24px Arial!important;
    line-height: 24px;
    color: #5e696b!important;
    padding-bottom: 10px;
}
button.save_btn
{
	margin-left:0px;
}
fieldset.passwordinfo > .clearfix .heading {
    margin-bottom: 0px;
}

fieldset.contactinfo select.state
{
	color:black!important;
}
fieldset.contactinfo div.clearfix, fieldset.contactinfo div.iefix
{
	margin-bottom:8px;
}
select.mma_changeCard
{
	font-weight:normal!important;
}
.currentbilling label
{
	    color: black;
		font-weight: normal;
		width: 190px!important;
}
fieldset.currentbilling .clearfix > .iefix {
    color: black;
}
fieldset.updateCC select.select {
    width: 300px;
}
fieldset.dvrpref input.text
{
	font-weight:normal!important;
	border: 1px solid #819ab9!important;
}
.standard.ccreport > .clearfix.heading select {
    width: 300px;
    font-weight: normal;
}
div.report div.ccreport label
{
	font-weight:normal!important;
}
div.report div.due
{
	color:black;
}
.account_information .formcontainer, .floatleft.link-list
{
	color:black;
}
.account_information .formcontainer label
{
	font-weight:normal;
}
div.section.account_information div.link-list
{
	padding-left:8%;
}
.support-detail-section h2
{
	font-size: 16px!important;
	color: black!important;
	font-family:sans-serif;
}
.support-detail-section h1
{
	    font-family: omnesthin;
}
.support-detail-section .details .left .row .label
{
	color: black;
    font-family: omnes_regular;
    font-weight: normal;
    font-size: 12px;
    padding: 1px;
}
.support-detail-section .form-section .support-form h3
{
	font-family: sans-serif;
    color: black;
}
.support-detail-section .form-section .support-form .input-style
{
	font-family: sans-serif;
}
.support-detail-section .form-section .support-form .input-style:focus
{
	box-shadow:none;
}
.support-detail-section .form-section
{
	box-sizing:content-box;
}
.tabularPlans.noColor table tr td.radio input.radio, .tabularPlans.noColor table tr td.radio {
    display: table-cell!important;
	    margin-left: 15px;
}
label.activate_tcs {
    width: auto;
    vertical-align: middle;
    line-height: 32px;
	font-weight: normal;
	color:#000;
}
fieldset.dvrname input[type="text"] {
    color: #222;
    width: 230px;
    box-sizing: content-box;
	height: auto!important;
}
#primary #progressbar ol.steps li span, .tabularPlans.noColor table tr td
{
	color:#000;
}
form.step2 div.loopedsection fieldset.dvrname label, #promoinput div label
{
	font-weight:normal;
}
#promoinput div label, .extwar tr.billingOption, table.extwar,
div.shoppingCart .order_billing1, div.shoppingCart table.shoppingCart tbody tr td.total
{
	color:#000;
}
#promoinput div input {
    width: 250px;
}
ul.extwar li label
{
	font-weight: normal;
	line-height: 28px;
	margin-bottom: 0px;
	color:#000;
}
fieldset.passwordinfo input.text
{
	font-weight:normal;
}
fieldset.activateform input[type=checkbox]:checked + label:before {
    line-height: 6px;
}
form[name=verifyform] div.section.shoppingCart div.content fieldset.newcard > div.clearfix:nth-child(3) select[name=expMonth] {
    width: 28%;
    margin-right: 2%;
}
div.shoppingCart table.shoppingCart tbody tr td.price, div.shoppingCart table.shoppingCart tbody tr td.total
{
	color:#000;
}
table.creditconfirmation.stripped {
    width: auto;
}
table.creditconfirmation th, table.creditconfirmation td {
    padding: 1px;
    padding-right: 22px;
    color: #000;
}
/*div.report table.billinghistory.boldthed td
{
	padding: 10px;
}*/
div.report table.billinghistory td:nth-child(2) {
    padding: 2px;
}
div.summaryReport.adjusted label
{
	font-weight: normal;
	color: #000;
}
div.summaryReport.adjusted
{
	color:#000;
}
label.checkbox.horizradio {
    font-weight: normal;
}
.dvr-wrap h4.minititle, .mini-wrap h4.minititle {
    color: #000;
}
.content.extra h4 {
    font-family: sans-serif;
    color: #000;
}
div.shoppingCart .order_billing2
{
	color:#000;
}
.breadcrumbs span.ng-hide {
    display: inline-block!important;
}
.thumbsup + .formcontainer {
    color: #000;
}
.thumbsup + .formcontainer label {
    font-weight: normal;
}
.dropdown-menu:before
{
	top:-15px;
}
.login-user a
{
	color:#fff;	
}
.login-user a:focus, .login-user a:hover
{
	background:transparent;
	border-color:transparent;
	color:#fff;
	text-decoration:none;
}
.login-user.open a.dropdown-toggle:focus {
    background: transparent;
}
.login-user ul.dropdown-menu.single-menu:before
{
	top:-15px;
}
.login-user ul.dropdown-menu.single-menu li
{
	padding:20px;
}
@media(max-width:1199px)
{
.login-user a, .login-user a:focus, .login-user a:hover
{
	color:#212C2E!important
}
.header-container .container {
    padding: 0;
}
}
.my-acc-icon
{
	margin-right:5px;
}
a.login-user.open ul {
    margin-top: 25px;
}
@media(max-width:1024px)
{
	div#main
	{
		margin-top:0px;
	}
}
@media(max-width:767px)
{
	.header-container header
{
	zoom:2;
}
}
@media(max-width:480px)
{
	.header-container header
{
	zoom:3;
}
.header-container .container {
    padding: 0;
}
}
/********** Magento Footer Issue fixes*****************/
.footer-container {
    max-width: 98%;
    margin: 0 auto;
    background: rgba(0, 0, 0, 0) url(/sites/all/themes/tivo3/images/background_colors/dark_noise.jpg) repeat scroll 0 0 !important;
 }
.footer-row.desktop-footer
{
	max-width: 1200px;
    margin: 0 auto;
}
.footer-links h5 a
{
	color:#fff!important;
}
.footer-links ul li
{
	padding-bottom:10px!important;
}
.privacy-links .copyright {
    padding-top: 4px!important;
}
.privacy-links ul li {
    margin-bottom: 5px!important;
}
.privacy-links li {
    background-position: -16px -61px!important;
}
.signup-row input.email-txt {
    padding: 14px!important;
    height: auto!important;
    width: 126px!important;
    box-sizing: content-box!important;
    position: relative;
    color: #fff!important;
    font-family: "omnes_regular"!important;
    font-size: 12px!important;
    line-height: normal;
	margin-right: 0px!important;
}
.signup-row label
{
	margin-top:16px!important;
}
div.signup-row input.email-txt:focus
{
	width: 200px!important;
}
.signup-row input.email-txt::placeholder {
    color: #fff;
    opacity: 0.5;
}
div.signup-row input.email-txt:focus {
    width: 200px!important;
    border: 2px solid #cc3333 !important;
}
@media(max-width:1024px)
{
.responsive-footer#footer {
    background: transparent;
	    padding: 10px 25px;
}
.responsive-footer#footer a
{
	font-size:25px;
	    margin: 15px 0;
		color:#b8b8b5;
		text-transform:lowercase;
}
.responsive-footer#footer a:hover, .responsive-footer#footer a:focus {
    color: #4A90E2 !important;
}
.responsive-footer#footer ul.menu {
    display: block;
    height: auto;
    overflow: hidden;
    transition: all .5s;
    text-align: left;
}
.responsive-footer#footer ul.menu li {
    list-style-image: none;
    list-style: none;
    margin-bottom: 15px;
    background: none;
    margin-left: 0;
	margin-bottom: 15px;
    margin-top: 15px;
}
.responsive-footer a .fa.fa-angle-down
{
	margin-top:0px!important;
}
.responsive-footer#footer ul.menu li a {
    color: #b8b8b5;
    text-decoration: none;
    font-size: 20px;
	text-transform:none;
}
.responsive-footer#footer a::first-line {
    text-transform: capitalize;
}
}
@media(max-width:767px)
{
	.responsive-footer#footer a
{
	font-size:35px;
	    margin: 15px 0;
		color:#b8b8b5;
		text-transform:lowercase;
}
.responsive-footer#footer ul.menu li a {
    color: #b8b8b5;
    text-decoration: none;
    font-size: 30px;
	text-transform:none;
}

.breadcrumbsEmpty{margin: 130px 0px!important;}

}
span.buttonSmall .first-child span, span.buttonSmallAlt .first-child span, span.buttonSmallDisabled .first-child span
{
	box-sizing:content-box;
}
form[name=verifyform] div.section.shoppingCart div.content fieldset.newcard > div.clearfix:nth-child(3) select[name=expMonth]
{
	    box-sizing: border-box!important;
}
div.banner{
	background-color: black;
	/* border-radius: 10px; */
	width: 650px;
	padding: 10px;
}
div.banner .banner-image{
 	width: 120px;
    padding-right: 10px;
    padding-left: 5px;
}

div.service-banner{	
    background-color:transparent; 
    border-radius: 5px;
	border:1px solid black;
	height: 65px;
}

div.service-banner .service-banner-image{
    padding-left: 175px;
    display: inline-flex;
    align-items: center;
    margin-right: 30px;
}

div.service-banner .service-banner-arrow{
    margin-left: 15px;
    display: inline-flex;
    align-items: center;
    margin-right: 10px;
}

div.service-banner .service-banner-desc{
	padding-left: 55px;
    font-size: 20pt;
    display: inline-flex;
    align-items: center;
}

div.banner .banner-desc{
	padding-left: 24px;
    color: white;
    display: inline-block;
    font-size: 20pt;
}
a.fill-div {
    display: flex;
    height: 100%;
    width: 100%;
    text-decoration: none;
}
td.blank_cell {
	height:53px;
}
.note-text {
	font-size: 13px;
}

div.mma-loader {
	width: 75px;
    height: 75px;
	margin-left: auto;
	margin-right: auto;
	background: url("../images/loader-1.gif") no-repeat;
	background-size: contain !important;
}
header#mma-loader-background-header{
	background: transparent;
    height: 0;
}
.mma-loader-background-header-hfmain{
	max-width: 1280px;
  	margin: 0 auto;
  	background: #1D1F20;
  	padding-top: 100px;
  	position: relative;
  	z-index: 2;
}
.mma-loader-background-header {
  position: fixed;
  top: 0;
  width: 1280px;
  z-index: 10;
  max-width: 100%;
}
.mma-loader-background-header .top-bar {
  background: #2E2F30;
  text-align: right;
  padding: 5px 0;
  font-weight: 700;
}

.mma-loader-background-header .top-bar ul {
  list-style-type: none;
  padding: 0;
  margin: 0;
  text-align:right;
}

.mma-loader-background-header .top-bar ul li {
  display: inline-block;
}

.mma-loader-background-header .top-bar ul li a {
  display: inline-block;
  color: #A0A0A0;
  font-size: 13px;
  line-height: 16px;
  letter-spacing: 2px;
  padding: 0 15px;
  font-family: "Gotham Bold";
}

li.xperi-header {
    padding-right: 270px;
}

.mma-loader-background-header .top-bar .xperi-header img {
  content:url("/assets/images/a-part-of-xperi.png");
}

.mma-loader-background-header .top-bar .countryFlag {
  content:url("/assets/images/us-flag.svg");
}

.mma-loader-background-header .navigation {
  padding: 10px 15px;
  background: #000;
}

.mma-loader-background-header .navigation .logo img {
  width: 120px;
  content:url("../images/logos/tivo_logo_white.png");
}

.mma-loader-background-header .navigation ul {
  list-style-type: none;
  padding: 0;
  margin: 0;
  text-align: right;
}

.mma-loader-background-header .navigation ul li {
  display: inline-block;
  transition: all 0.3s;
  -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
}

.mma-loader-background-header .navigation ul li i{
  transition: all 0.3s;
  -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
}

.mma-loader-background-header .navigation ul li a {
  display: inline-block;
  color: #A0A0A0;
  font-size: 13px;
  line-height: 16px;
  letter-spacing: 2px;
  padding: 0 15px;
  font-family: "Gotham Bold";
  text-transform: uppercase;
}

.mma-loader-background-header .navigation ul li a span{
  font-size: 13px !important;
}

.mma-loader-background-header .navigation ul li.has-dropdown{
    position: relative;
}

.mma-loader-background-header .navigation ul li a:hover{
  text-decoration: none;
}
.mma-loader-background-mainPageContent{
	width:1280px;
	max-width:100%;
	background-color:#f7f7f7;
	overflow:hidden;
	margin:0 auto;	
}
.overlay {
    display: none;
    position: absolute;
    top: 0px;
    left: 0px;
    background: #f3f3f3;
    width: 100%;
    z-index: 20;
}

.ui-datepicker-week-end a {
    color: red !important;
}
.ui-widget-header{
	border: 1px solid #6fa0d4!important;
	background: #7592b1!important;
	border-radius: 5px!important;
}
.ui-datepicker-calendar th{
	background-color: white!important;
}
.ui-state-default{
	border-bottom: 1px solid white!important;
}
.ui-widget.ui-widget-content {
    border: 1px solid #6fa0d4!important;
    border-radius: 5px!important;
}
.ui-state-default{
	background: none!important;
	border: none!important;
}

a.skip-link {
    left:-999px;
    position:absolute;
    top:auto;
    width:1px;
    height:1px;
    overflow:hidden;
    z-index:-999;
}
a.skip-link:focus, a.skip-link:active {
    color: #fff;
    background-color: #000;
    left: auto;
    top: auto;
    width: auto;
    height: auto;
    overflow: auto;
    margin: 5px;
    padding: 5px;
    border-radius: 5px;
    border: 1px solid #fff;
    text-align: center;
    font-size: 1em;
    z-index: 999;
}

.contactusCard
	{
		width:100%;
		max-width:151px;
		background:#f5f5f5;
		height:252px;
		box-shadow: 0px 2px 3px #ccc;
		border-radius: 5px;
		border: 1px solid #ccc;
		padding: 0px 8px;
                font-family: "omnes_regular";
	}
	.contactusCard h5 
	{
		font-size: 16px;
		font-weight: bold;
		color: #505050;
	}
	.contactusCard h5:first-child
	{
		margin-top: 10px;
	}
	.contactusCard h5 i {color:#999999; margin-right: 7px;font-size: 18px; padding-bottom: 10px;}
	.contactusCard p{font-size: 12px;line-height: 15px;margin-bottom:2px; color: #667072;}
	.contactusCard button,.contactusCard a.email-btn, .contactusCard a.chat-btn
	{
		background: #027DBB;
		cursor: pointer;
		color: #fff;
		font-size: 13px;
		font-weight: bold;
		border: 0;		
		display: block;
		border-radius: 4px;
		padding: 3px 10px;
		letter-spacing: .5px;
		margin: 6px auto;
		width:75px;
    }
    .contactusCard a.email-btn:focus, .contactusCard a.chat-btn:focus {
        outline: 1px dotted #000;
    }
	.divider-bottom
	{
		border-top: 1.5px solid #ccc;
    }
    
    div.account_information ul.ui-tabs-nav li.ui-tabs-tab a.ui-tabs-anchor:focus {
        outline: 1px dotted #9f9c9c;
    }
    .inline-fields label {
        display: inline;
    }
    .legend {
        font-weight: bold;
        font-size: 16px;
        font-family: omnes_regular;
    }
    .inline-legend {        
        display: contents;
    }
    .position-relative {
        position: relative;
    }
    #dateRange {
        width: 82%;
        padding: 0px 5px;
        background: #f3f3f3;
    }